yydg.net
当前位置:首页 >> sh nEEDED >>

sh nEEDED

在环境变量里面把JAVA加上 JAVA_HOME=/usr/java/ export JAVA_HOME 或者直接在/setclasspath.sh 里面加上 JAVA_HOME=/usr/java/ JAVA_BASE=$JAVA_HOME 也可以 如果还有疑问可以发信息给我

是不是,你还没有注册tomcat的环境变量阿?绿色版的tomcat要先进行环境变量的注册才能用。 一般先安装好java环境后,再运行setclasspath.sh这个文件,这样就可以startup.sh这个文件了。你再试试吧~

Missing Dependency: /bin/sh is needed by package adobe-release-x86_64-1.0-1.noarch (/adobe-release-x86_64-1.0-1.noarch)Error: Missing Dependency:...

追问 好像还要sh啊怎么办 回答 我觉得降低版本后,这个就不是问题了,但是强烈建议安装Ubuntu自带的flash插件包我在FreeBSD上犯过这样的错误,所以我说说我的看法! ...

cd /usr/local/apache-tomcat-6.0.29/bin/ chmod 777 *.sh ./startup.sh

需要你包含完整的路径,应该各自在setclasspath.sh和catalina.sh指定BASEDIR 和 CATALINA_HOME环境变量。如果已经在以前的命令行中或者/etc/profile文件中定义了 CATALINA_HOME环境变量,也需要这么做。这个错误也还是可能出现的即使setclasspat...

[root@test ~]# rpm -ivh mysql-server-5.5.16-1.rhel5.x86_64.rpm error: Failed dependencies: libaio.so.1()(64bit) is needed by MySQL-server-5...

/bin/sh 被 jdk-2000:1.7.0_25-fcs.i586 所需要shsrain@ubuntu:~/下载$ ---初次使用linux的菜鸟,希望路过的大牛帮助解决一下,谢谢啦,没有多少分。分享...

glibc >=2.4 is needed by flash-plugin-10.0.15.3-release.i386(flash-plugin-10这个版本依赖glibc的版本>=2.4) 本回答由提问者推荐 回答纠错 |评论 5 1 ...

#!/bin/sh --- 说明本文件是脚本darwin=falsecase "`uname`" inCYGWIN*) ...echo "This file is needed to run this program"exit 1fi---判断本脚本是否...

网站首页 | 网站地图
All rights reserved Powered by www.yydg.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com